跳至主要內容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/20-10

Allied Telesis AT-FS750/20-10 交換機
SKU: ATFS7502010

Allied Telesis AT-FS750/20-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
否
快速以太網銅輸入數量
16
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.11d, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太網銅端口數量
2
組合SFP端口數量
2
AC輸入頻率
AC輸入電壓
最大功耗
工作溫度範圍
0 - 40 °C
地址表大小
重量
深度
寬度
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
阿基斯控制支援
是
鍵類型
連接控制列表 ACL
是
出版流程控制
是
外形尺寸
過濾後的多批發貨組數量
256
行數
4
路由過渡容量
路由/交換容量
11,2 Gbit/s
MAC 位址過濾
是
數據包路由速率 1 Gbps
1488000 pps
數據包路由速率 10 Mbps
14880 pps
數據包路由速率 100 Mbps
148800 pps
包含的電纜
AC
品牌
Allied Telesis
類別
網路交換機
產品名稱
AT-FS750/20-10
GTIN EAN UPC
0767035203850,
類別
網路交換機
品牌
Allied Telesis
產品名稱
AT-FS750/20-10
產品系列
已售市場
CA, US, WW, MX
添加到系統的日期
2015-02-09
生產日期
產品代碼
AT-FS750/20-10
頭部行程霍爾阻塞
是
限速
是
MIB 支援
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
組播支援
是
虛擬LAN功能
Port-based VLAN, Tagged VLAN
系統事件日誌
是
授權
MAC tabanlı kimlik doğrulama
管理協議
FTP, HTTP, SNMPv1/v2c/v3, SNTP
Allied Telesis AT-FS750/20-10 交換機